<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_HITS","Hit");
define("_BROWSERS","Tarayıcılar");
define("_OPERATINGSYS","İşletim Sistemi");
define("_UNKNOWN","Bilinmeyen");
define("_OTHER","Diğer / Bilinmeyen");
define("_MISCSTATS","Diğer İstatistikler");
define("_REGUSERS","Kayıtlı Kullanıcı:");
define("_ACTIVEAUTHORS","Aktif Editör:");
define("_STORIESPUBLISHED","Yayınlanan Haber:");
define("_SACTIVETOPICS","Aktif Konu:");
define("_COMMENTSPOSTED","Gönderilen Yorum:");
define("_SSPECIALSECT","Özel Bölüm:");
define("_ARTICLESSEC","Bölümlerdeki Makale:");
define("_LINKSINLINKS","Bağlantı:");
define("_LINKSCAT","Bağlantı Kategorisi:");
define("_NEWSWAITING","Bekleyen Haber:");
define("_NUKEVERSION","PHP-Nuke Sürümü:");
define("_SEARCHENGINES","Arama Motorları");
define("_BOTS","Robotlar/Örümcekler");
define("_STATS","Erişim İstatistikleri");
define("_RETURNBASICSTATS","Return to Basic Statistics");
define("_BACKTODETSTATS","Back to Detailed Statistics");
define("_BACKTOMAIN","Back to Main");
define("_TODAYIS","Today is");
define("_MOSTMONTH","Busiest Month");
define("_MOSTDAY","Busiest Day");
define("_MOSTHOUR","Busiest Hour");
define("_YEARLYSTATS","Yearly Stats");
define("_MONTLYSTATS","Montly Stats for");
define("_SPAGESVIEWS","Page Views");
define("_DAILYSTATS","Daily Stats for");
define("_HOURLYSTATS","Hourly Stats for");

?>